local M = {}

M.include_paths = {} --- @type string[]
for p in ("/home/osamu/github/osamuaoki.github.io/packages/neovim/.deps/usr/include/luajit-2.1;/home/osamu/github/osamuaoki.github.io/packages/neovim/.deps/usr/include;/home/osamu/github/osamuaoki.github.io/packages/neovim/build/src/nvim/auto;/home/osamu/github/osamuaoki.github.io/packages/neovim/build/include;/home/osamu/github/osamuaoki.github.io/packages/neovim/build/cmake.config;/home/osamu/github/osamuaoki.github.io/packages/neovim/src;/usr/include" .. ";"):gmatch("[^;]+") do
  table.insert(M.include_paths, p)
end
M.apple_sysroot = ""

M.translations_enabled = "OFF" == "ON"
M.is_asan = "OFF" == "ON"
M.is_zig_build = false
M.vterm_test_file = "/home/osamu/github/osamuaoki.github.io/packages/neovim/build/test/vterm_test_output"
M.test_build_dir = "/home/osamu/github/osamuaoki.github.io/packages/neovim/build"
M.test_source_path = "/home/osamu/github/osamuaoki.github.io/packages/neovim"
M.test_lua_prg = "/home/osamu/github/osamuaoki.github.io/packages/neovim/.deps/usr/bin/luajit"
M.test_luajit_prg = ""
if M.test_luajit_prg == '' then
  if M.test_lua_prg:sub(-6) == 'luajit' then
    M.test_luajit_prg = M.test_lua_prg
  else
    M.test_luajit_prg = nil
  end
end
table.insert(M.include_paths, "/home/osamu/github/osamuaoki.github.io/packages/neovim/build/include")
table.insert(M.include_paths, "/home/osamu/github/osamuaoki.github.io/packages/neovim/build/src/nvim/auto")

return M
